ppgetregion {spatial} | R Documentation

## Get Domain for Spatial Point Pattern Analyses

### Description

Retrieves the rectangular domain `(xl, xu)` x `(yl, yu)` from the underlying `C` code.

### Usage

    ppgetregion()

### Value

A vector of length four with names `c("xl", "xu", "yl", "yu")`.

### References

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

### See Also

`ppregion`

[Package spatial version 7.3-3 Index]